Screen layout: */

body {
margin: 0 auto;
	padding: 0;	
	background: #ffffff;
}

#wrap {
background: #ffffff;
color: #000000;
margin: 0 auto;
width: 850px;
}

#header {
clear: both;
margin: 20px 0 0 0;
padding: 0;
height: 45px;
}





#avmenu {
clear: left;
float: left;
width: 190px;
/*margin: 13px 0 10px 0;*/
margin: 30px 0 10px 0;
padding: 10px;
font-family: Arial, Helvetica, sans-serif;
/*font-size: 0.9em;*/
font-size: 1.0em;
}

#avmenu ul {	
list-style: none;
width: 180px;
margin: 0 0 20px 0;
padding: 4px 10px 20px 0px;
}	

#avmenu li {
margin-bottom: 14px;
/* hier die Abstände der Farbkästen verstellen!!  */


}

#avmenu li a {
/*font-weight: bold;
height: 20px;*/
/*text-decoration: none;*/
/*color: #505050;*/
/*display: block;*/
padding: 8px 10px 13px 10px;

/* hier die Farbbereiche verstellen!!  */


/*background: #f4f4f4;
border-left: 4px solid #cccccc;*/
}	
	
#avmenu li a:hover {
/*background: #eaeaea;
background: #f4f4f4;
color: #FF0000;*/
/*border-left: 4px solid #FF0000;*/
text-decoration: underline;
}


#sponsmenu {
clear: left;
float: left;
width: 190px;
/*clear: both;
margin: 0 auto;*/
padding: 10px 0 20px 10px;
margin: 10px 0 10px 0;
/*padding: 60px 0 20px 10px;;*/
/*border-top: 4px solid #f0f0f0;*/
/*text-align: center;*/
font-family: Arial, Helvetica, sans-serif;

/*font-size: 0.8em;*/
font-size: 0.9em;
}

/*#sponsmenu ul {	
list-style: none;
width: 180px;
margin: 0 0 20px 0;
padding: 0;
}	

#sponsmenu li {
margin-bottom: 3px;
}*/

/*#sponsmenu li a {
/*font-weight: bold;
height: 20px;
text-decoration: none;
color: #505050;
display: block;
padding: 6px 0 0 10px;
/*background: #f4f4f4;
border-left: 4px solid #cccccc;
}
*/	



#content {
margin: 30px 5px 40px 283px;
/*margin: 0 auto;*/
/*border-left: 1px solid #f0f0f0;
border-right: 1px solid #f0f0f0;*/
padding: 0 10px 0 7px;
/*line-height: 1.2em;*/
line-height: 1.3em;
text-align: left;
/*font-size: 0.9em;*/
font-size: 1.0em;
font-family: Arial, Helvetica, sans-serif;
color: #000000;
}

#content p {
	font-size: 1em;
	/*	margin: 0 0 0.5em 2.7em;*/
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	line-height: 1.5em;
}
#content li {
	font-size: 1em;
	/*	margin: 0 0 0.5em 2.7em;*/
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	line-height: 1.5em;
}

#content h2 {
	font-size: 1.3em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	/*margin: 0 0 0.5em 1.7em;*/
/*color: #018492;*/

color: #005583;
}

#content h3 {
font-size: 1.3em;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #61277A;
}

/*h1, h2, h3, h4, h5, h6, h7, h8, h9, h10, h11 {
	font-family: Arial,sans-serif;
	margin: 0px;
	padding: 0px;
}

h1{
	font-family: Verdana, Arial, sans-serif;
	font-size: 120%;
	color: #61277A;
}

h2{
	font-size: 114%;
	
}

h3{
 font-size: 120%;
 color: #CC0066;
}

h4{
 font-size: 100%;
 font-weight: normal;
 color: #333333;
}

h5{
	font-size: 80%;
	color: #334d55;
}
*/
#content img {
/*padding: 1px;*/
display:inline;
/*background: #cccccc;*/
/*border: 4px solid #f0f0f0;*/
}


a {
text-decoration: none;
color: #000;

}

a:hover {
text-decoration: underline;


}

a img {
border: 0;
}


#footer {
clear: both;
/*margin: 0 auto;*/
margin: 0 10px 20px 0px;
padding: 10px 0 20px 0;
border-top: 1px solid #f0f0f0;
width: 850px;
text-align: left;
color: #666;
font-size: 0.7em;
font-family: Arial, Helvetica, sans-serif;
}

#footer a {
color: #666;
text-decoration: none;
}

#footer a:hover {
text-decoration: underline;
}



.left {
margin: 10px 10px 5px 0;
float: left;
}

.right {
margin: 10px 0 5px 10px;
float: right;
}

.textright {
text-align: right;
}

.center {
text-align: center;
}

.small {
font-size: 0.8em;
}

.bold {
font-weight: bold;
}

.hide {
display: none;
}



.bghome {
	color: #FFF;
	font-size: 100%;
	background-color: #701D72;
	font-style: normal;
	font-weight: bold;
}


.bginfos{
	color: #FFF;
	font-size: 100%;
	background-color: #016495;
	font-style: normal;
	font-weight: bold;
}
.bginfossmall{
	color: #FFF;
	font-size: 95%;
	background-color: #016495;
	font-style: normal;
	font-weight: normal;
}


.bgprogramm{
	color: #FFF;
	font-size: 100%;
	background-color: #E20019;
	/*	background-color: #4BC1EC;	*/
	font-style: normal;
	font-weight: bold;
}
.bgprogrammsmall{
	color: #FFF;
	font-size: 95%;
	background-color: #E20019;
	font-style: normal;
	font-weight: normal;
}

.bgkontakt{
	color: #FFF;
	font-size: 100%;
	background-color: #005029;
	/*	background-color: #090;*/
	font-style: normal;
	font-weight: bold;
}


.bgdoku{
	color: #FFF;
	font-size: 100%;
	background-color: #AE2272;
	font-style: normal;
	font-weight: bold;
}
.bgdokusmall{
	color: #FFF;
	font-size: 95%;
	background-color: #AE2272;
	font-style: normal;
	font-weight: normal;
}


.bgorange{
	background-color: #FF9900;
}
.achtung {
	font-size: 130%;
	color: #F00;
}
.schwarz {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}

.Hinweis {
	font-family: Arial, Helvetica, sans-serif;
	color: #F00;
}
.Hinweis2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #A63488;
}
.Hinweis3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #941D66;/*	color: #61277A;	*/
}
.Hinweis4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #E21D1B;
}
.Hinweis5 {
	font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;
	color: #E2297B;
}
/*************** #project styles **************/

.projectName{
	padding: 0px 0px 0px 0px;
	color: #FF0000;
	font-weight: bold;
}

.projectKlasse{
	padding: 0px 0px 0px 0px;
	color: #090;
	font-weight: bold;
	font-size: 14px;
}

.projectHint{
	padding: 0px 0px 0px 0px;
	color: #666666;
	font-size: 70%;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 95%;
}

.projectText{
	padding: 10px 0px 10px 0px;
	color: #663366;

	font-size: 90%;
}
